get-init(1)

NAME
get-init - read init system selection and format it for use as a kernel boot argument

SYNOPSIS
get-init

DESCRIPTION
get-init will read the current init selection specified in /etc/default/init.

OPTIONS

There are no options to get-init.

AUTHOR
Michael Gilbert <mgilbert@debian.org>